.version.servicios /* version checker */
{
	color: #000008;
	background-color: #C4DDB3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 851px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -87px;
	padding-top: 9px;
}

#pu453
{
	width: 0.01px;
}

#u453
{
	z-index: 2;
	width: 191px;
	height: 77px;
	margin-right: -10000px;
}

#menuu479
{
	z-index: 3;
	width: 208px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 743px;
}

#u480
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
}

#u483
{
	width: 103px;
	padding-bottom: 11px;
}

#u483:active
{
	margin: 0px;
}

#u485-4
{
	width: 103px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
}

#u483:hover #u485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u483:active #u485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u487
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
	left: 105px;
}

#u488
{
	width: 103px;
	padding-bottom: 11px;
}

#u483.MuseMenuActive,#u488:active
{
	margin: 0px;
}

#u490-4
{
	width: 103px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
}

#u483.MuseMenuActive #u485-4,#u488:hover #u490-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u488:active #u490-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u488.MuseMenuActive #u490-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u452
{
	z-index: 16;
}

#menuu457
{
	z-index: 17;
	width: 833px;
	margin-right: -10000px;
	left: 100px;
}

#u458
{
	width: 179px;
	min-height: 44px;
	margin-right: -10000px;
}

#u461
{
	width: 179px;
	padding-bottom: 20px;
}

#u488.MuseMenuActive,#u461:hover
{
	margin: 0px;
}

#u461:active
{
	margin: 0px;
}

#u464-4
{
	width: 84px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
	left: 47px;
}

#u461:hover #u464-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u461:active #u464-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u465
{
	width: 471px;
	min-height: 44px;
	margin-right: -10000px;
	left: 181px;
}

#u466
{
	width: 471px;
	padding-bottom: 20px;
}

#u461.MuseMenuActive,#u466:hover
{
	margin: 0px;
}

#u466:active
{
	margin: 0px;
}

#u468-4
{
	width: 376px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
	left: 47px;
}

#u461.MuseMenuActive #u464-4,#u466:hover #u468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u466:active #u468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u472
{
	width: 179px;
	min-height: 44px;
	margin-right: -10000px;
	left: 654px;
}

#u475
{
	width: 179px;
	padding-bottom: 20px;
}

#u466.MuseMenuActive,#u475:hover
{
	margin: 0px;
}

#u475:active
{
	margin: 0px;
}

#u475.MuseMenuActive
{
	margin: 0px;
}

#u477-4
{
	width: 84px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
	left: 47px;
}

#u466.MuseMenuActive #u468-4,#u475:hover #u477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u475:active #u477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u475.MuseMenuActive #u477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u452-bw
{
	z-index: 16;
	margin-top: 41px;
	height: 44px;
}

#pu509
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 43px;
}

#u509
{
	z-index: 49;
	height: 807px;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/sin%20t%c3%adtulo-5.png") no-repeat left top;
}

#u509-bw
{
	z-index: 49;
	margin-top: 167px;
	height: 807px;
}

#u500-5
{
	z-index: 50;
	width: 830px;
	min-height: 44px;
	background-color: transparent;
	text-align: left;
	font-family: enriqueta, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 164px;
}

#u501-37
{
	z-index: 55;
	width: 834px;
	min-height: 425px;
	background-color: transparent;
	color: #3D3D3F;
	text-align: left;
	font-family: enriqueta, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 196px;
}

#u501-3,#u501-6,#u501-9,#u501-12,#u501-15,#u501-18,#u501-21,#u501-24,#u501-27,#u501-30
{
	font-size: 23px;
	line-height: 28px;
	font-weight: 400;
}

#u501-32,#u501-33,#u501-34
{
	font-size: 24px;
	line-height: 29px;
	font-weight: 700;
}

#u501-35
{
	font-size: 25px;
	line-height: 30px;
	font-weight: 700;
}

#u503-5
{
	z-index: 92;
	width: 830px;
	min-height: 44px;
	background-color: transparent;
	text-align: left;
	font-family: enriqueta, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 476px;
	left: 164px;
}

#u504-12
{
	z-index: 97;
	width: 834px;
	min-height: 220px;
	background-color: transparent;
	color: #3D3D3F;
	font-size: 23px;
	line-height: 28px;
	text-align: left;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 196px;
}

#u505-5
{
	z-index: 109;
	width: 830px;
	min-height: 44px;
	background-color: transparent;
	text-align: left;
	font-family: enriqueta, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 734px;
	left: 164px;
}

#u500-2,#u503-2,#u505-2
{
	font-size: 24px;
	line-height: 29px;
	color: #C0002B;
}

#u500-3,#u503-3,#u505-3
{
	font-size: 25px;
	line-height: 30px;
	color: #3D3D3F;
}

#u506-12
{
	z-index: 114;
	width: 834px;
	min-height: 200px;
	background-color: transparent;
	color: #3D3D3F;
	font-size: 23px;
	line-height: 28px;
	text-align: left;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 774px;
	left: 196px;
}

#u501-31 > li:before,#u504-10 > li:before,#u506-10 > li:before
{
	content: '•';
	font-family: enriqueta, sans-serif;
	font-weight: 400;
}

#u504-2,#u506-2
{
	color: #3D3D3F;
}

#u501-31 > #u501-3:before,#u501,#u501-31 > #u501-6:before,#u501-4,#u501-31 > #u501-9:before,#u501-7,#u501-31 > #u501-12:before,#u501-10,#u501-31 > #u501-15:before,#u501-13,#u501-31 > #u501-18:before,#u501-16,#u501-31 > #u501-21:before,#u501-19,#u501-31 > #u501-24:before,#u501-22,#u501-31 > #u501-27:before,#u501-25,#u501-31 > #u501-30:before,#u501-28,#u504-10 > #u504-3:before,#u504,#u504-10 > #u504-6:before,#u504-4,#u504-10 > #u504-9:before,#u504-7,#u506-10 > #u506-3:before,#u506,#u506-10 > #u506-6:before,#u506-4,#u506-10 > #u506-9:before,#u506-7
{
	color: #C0002B;
}

#u454
{
	z-index: 36;
	padding-bottom: 35px;
}

#u452_align_to_page,#u454_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u495-4
{
	z-index: 37;
	width: 223px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 112px;
}

#u494-4
{
	z-index: 41;
	width: 286px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 437px;
}

#u455-4
{
	z-index: 45;
	width: 286px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 792px;
}

#u454-bw
{
	z-index: 36;
	height: 61px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 87px;
}

#page .verticalspacer
{
	clear: both;
}

